server:
  port: 20229

spring:
  application:
    name: lift-enterprise-service
  profiles:
    active: test

#自动添加createTime、isDelete 等字段
xwy:
  mybatis:
    audit:
      enabled: true
mybatis-plus:
  mapper-locations: classpath*:/mapper/**/**Mapper.xml
  type-handlers-package: cn.com.ty.lift.enterprise.config